修复错误“无法安装应用程序。不支持此版本的应用程序。”

了解如何解决在尝试安装或更新不受支持的 Creative Cloud 桌面应用程序(例如 Photoshop、Illustrator 或 Premiere Pro)版本时出现的错误。 

如果您尝试安装或更新不再受支持的 Creative Cloud 应用程序版本,Creative Cloud 桌面应用程序会显示错误:

无法安装应用程序。不支持此版本的应用程序。

当来自服务器的更新未与您的 Creative Cloud 桌面应用程序同步时,会发生此错误。

刷新 Creative Cloud

选择刷新 Creative Cloud,以查看可用于安装或更新的应用程序。

 Adobe

更快、更轻松地获得帮助

新用户?